Bug 1007141 - "Edition x" on title page of translated PDF's appears in English, not the language of translation
"Edition x" on title page of translated PDF's appears in English, not the lan...
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 22:12 EDT by Bruce Reeler
Modified: 2013-12-18 21:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jeff Fearn 2013-09-23 02:43:55 EDT
Translations are incomplete. Will bug translators for moar translations.
Comment 3 HSS Product Manager 2013-09-23 02:47:33 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 4 Ruediger Landmann 2013-10-28 02:33:06 EDT
8d543ad..e1c618d  devel -> devel
Comment 5 Ruediger Landmann 2013-10-29 01:15:30 EDT
Fixed in publican-3.9.9-0.fc19.t23.noarch -- I built a PDF in German, got "Ausgabe" for "Edition" on the cover.

Note You need to log in before you can comment on or make changes to this bug.